Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Jul 2020 17:00:30 -0400

Chat transcript

	

	Adam Fri, 07/03/20 08:47:04 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 08:47:04 pm
	
		Hello, my name is Alejandro... I am interested in 1/2 rack space... do you have this kind of service?

	Adam 08:47:17 pm
	
		Hey Alejandro
	
		We certainly do have that
	
		May I pleas have your email ID and phone number? 

	Visitor 08:48:13 pm
	
		yes, email: [email-masked]  phone number 212-812-2156

	Adam 08:48:39 pm
	
		Thanks for the details.
	
		Please let me know if you need any additional Firewall, Load Balancer, IPv4 address or Power Plugs?

	Visitor 08:50:21 pm
	
		no... i have all my systems ready for that... i also have a FIOS link, I read your facility is network neutral... I guess I can ask Verizon to transfer my link there...
	
		is that possible?
	
		but maybe, you can also provide me with a 2nd internet link :)

	Adam 08:51:02 pm
	
		Well, my sales team would be able to guide you through this
	
		I have shared your details with them, they would be in touch with you soon 
	
		Is there anything else I can help you with today?

	Visitor 08:51:33 pm
	
		Ok... please have them email me first, i dont answer numbers that are not in my contact list :)

	Adam 08:51:42 pm
	
		Sure 

	Visitor 08:51:45 pm
	
		any pricing structure you can provide?

	Adam 08:52:40 pm
	
		You can check the default pricing structure for half rack at - https://www.colocationamerica.com/colocation/half-rack.htm (This is only for Los Angeles) 
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Visitor 08:56:44 pm
	
		sorry, yes... phone call :)
	
		I will check the pricing... :)

	Adam 08:56:52 pm
	
		Sure
	
		It was nice talking to you. Have a great day, goodbye!
	
		My sales team would be in touch with you shortly. 

	System 08:57:25 pm
	
		Adam archived the chat

	10m 21s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york.htm#data-center2

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com